function red() {
  document.getElementById("check2").style.backgroundColor = white;
  document.getElementById("check2").style.color = red;
}

function yello() {
  document.getElementById("check1").style.backgroundColor = white;
  document.getElementById("check1").style.color = red;
}
